Page MenuHomePhabricator

Log whether or not the request returned a suggestion in the CirrusSearchRequests.log
Closed, ResolvedPublic

Description

Stakeholders: Discovery Data Team and by extension Cirrus Engineers
Benefits: We can graph which requests got a suggestion
Estimate: An hour

Event Timeline

Manybubbles updated the task description. (Show Details)
Manybubbles raised the priority of this task from to Normal.
Manybubbles moved this task to Search on the Discovery board.
Manybubbles added a subscriber: Manybubbles.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 10 2015, 8:12 PM

Change 217510 had a related patch set uploaded (by Manybubbles):
Log suggestion to requests log if there is one

https://gerrit.wikimedia.org/r/217510

We might need a blocked, or canceled? iiuc the comments from @Ironholds on the patch indicate we shouldn't merge this. Each day i look over this patch to review column and this is still here, so feel like something needs to be done with it.

My comments were "this won't break things so go nuts but we won't be consuming the data immediately because there's no task to track doing that, and if the goal is to have it analysed that needs to be a Dan-instituted task"

Change 217510 merged by jenkins-bot:
Log suggestion to requests log if there is one

https://gerrit.wikimedia.org/r/217510

Manybubbles closed this task as Resolved.Jul 9 2015, 4:24 PM
Deskana moved this task from On Sprint Board to Done on the Discovery board.Aug 12 2015, 12:58 AM